@charset "UTF-8";
.cv-links {
  display: none;
}

.entry {
  margin: 112px 0 0;
  padding: 0 0 138px;
}

.entry .entry-wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.entry .form-heading .form-step li span {
  border: 1px solid var(--main-color-green);
  color: var(--main-color-green);
}

.entry .form-heading .form-step li.is-active span {
  background-color: var(--main-color-green);
}

.entry .form-heading .form-step li + li span::after {
  background: var(--main-color-green);
}

@media screen and (max-width: 768px) {
  .entry {
    margin: 46px 0 0;
    padding: 0 0 48px;
  }

  .entry .entry-wrap {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
  }
}
